body {
	background-color : white;
	margin : 0px;
	padding : 0px;
	font : normal normal normal 12px/16px Arial, Helvetica, sans-serif;
	color : #4682B4;
	background : url(left.png) repeat-y;
	scrollbar-arrow-color : #dfe7f9;
	scrollbar-3d-light-color : #483D8B;
	scrollbar-base-color : #59c2f8;
	scrollbar-dark-shadow-color : #483D8B;
	scrollbar-face-color : #59c2f8;
	scrollbar-highlight-color : #F5F5F5;
	scrollbar-shadow-color : Silver;
}

a {
	color : #4682B4;
	text-decoration : underline;
	font-weight : bold;
}
a:hover {
	color : #59c2f8;
}
a.link {
	text-decoration : none;
}
a:hover.link {
	border: 1px solid #4682B4;
	color : #B0C4DE;
	background-color : #F0F8FF;
}
A.navi {
	border: 1px solid #B0C4DE;
	text-decoration : none;
	padding : 0px 2px 0px 2px;
	margin : 0px 2px 0px 2px;
}
a:hover.navi {
	border: 1px solid #4682B4;
	color : #B0C4DE;
	background-color : #F0F8FF;
}
h1 {
	font-weight : bold;
	font-size : 15px;
	line-height : 30px;
	text-align : center;
	margin : 20px 5px 10px 5px;
}
h2 {
	font-weight : bold;
	font-size : 14px;
	line-height : 20px;
	text-align : center;
	margin : 20px 5px 10px 5px;
}
h3 {
	font : bold 13px/16px;
	text-align : left;
	margin : 20px 5px 5px 5px;
}
h4 {
	font-size : 14px;
	font-weight : bold;
	text-align : center;
	margin : 20px 5px 10px 5px;
}
h5 {
	font-weight : normal;
	font-size : 11px;
	margin : 20px 5px 5px 5px;
	color : #000000;
	text-align : center;
}
img {
	margin-bottom : 20px;
}
ol, ul {
	text-align : justify;
}
p, em {
	text-align : justify;
	margin : 0px 5px 5px 5px;
}
table {
	background-color : #F5F5F5;
	margin : 20px 5px 20px 5px;
	border-spacing : 0px;
	border-collapse: collapse;
}
table, td {
	border : 1px solid #4682B4;
	font : 12px Arial, Helvetica, sans-serif;
}
th {
	border : 1px solid #4682B4;
	padding : 2px 4px;
}
td {
	padding : 2px;
}




#block_1 {
	width : 540px;
	height : 110px;
	float: left;
	margin-right : 6px;
}
#block_2 {
	margin-left : 5px;
	width : 535px;
}
#inet {
	margin-left : 44px;
	width: 50px;
}
#insoma {
	background-color : Lime;
	width : 275px;
	height : 56px;
	float : right;
	background : url(insoma.jpg);
	margin : 15px 0px 0px 0px;
}
#invisible {
	display : none;
}

#left {
	float : left;
	width : 110px;
	background : url(left.png) repeat-y;
}
#link_1 {
	margin-top : 0px;
}
#linkdown {
	padding : 0;
	margin : 0px 0px 0px 5px;
	width : 105px;
	height : 10px;
	background-repeat : no-repeat;
	background-image : url(linkdown.png);
}
#linkset {
	padding : 0px;
	width : 105px;
	margin-left : 5px;
	height : 188px;
	background-image : url(linkset_background.png);
	background-repeat : repeat-y;
	margin-bottom : 0px;
}
#market {
	margin-left : 2px;
	width: 50px;
}
#matrix_right {
	background-image : url(matrix_right.png);
	width : 20px;
	height : 70px;
	float : right;
}
#media {
	margin-left : 19px;
	width: 50px;
}
#nadpis {
	display : none;
}
#navi {
	width : 251px;
	height : 21px;
	margin-top : 25px;
	margin-left : 0px;
	background-color : #dfe7f9;
	color : #4682B4;
	line-height : 21px;
	font-size : 11px;
	float : left;
	text-align : center;
}
#pos {
	background-color : #e2eafa;
	width : 417px;
	height : 25px;
	margin-top : 7px;
	margin-left : 0px;
	font-weight : bold;
	line-height : 25px;
	float : right;
}
#prechod {
	width : 115px;
	height : 50px;
	margin-top : 14px;
	margin-bottom : 0px;
	float : left;
	margin-right : 0px;
	background : url(matrix_left.png);
}
#soc {
	margin-left : 25px;
	margin-top : 2px;
	width: 50px;
}
#telo {
	width : 549px;
	float : left;
	margin-left : 1px;
	padding-bottom : 25px;
	text-align : center;
}
#top {
	width : 795px;
	height : 110px;
	background : url(matrix_top.png) no-repeat;
}
#vyzk {
	font : 900 15px Arial, Helvetica, sans-serif;
	letter-spacing : 7px;
	color : #0000ff;
	margin-left : 8px;
	width : 90px;
	margin-top : 2px;
}
#vyzkum {
	width : 112px;
	height : 69px;
	background-color : Lime;
	margin-top : 34px;
	background : url(vyzkum.png);
	float : left;
}
#soc, #inet, #media, #market {
	color : Blue;
	font : 800 10px/11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 1px;
	padding-right: 1px;
}

.em {
	font-style : italic;
}

.jump {
	text-align : right;
	display : block;
}
.link {
	background-color : #E2EAFA;
	font-size : 12px;
	line-height : 18px;
	font-weight : bold;
	color : #4682B4;
	display : block;
	text-align : center;
	width : 90px;
	height : 18px;
	margin : 4px 5px 0px 5px;
	border: 1px solid #B0C4DE;
}
.pol {
	font-weight : bold;
	text-align : center;
}
.pop {
	text-align : right;
}
.tabtext {
	font-style : italic;
}




#bottom {
	width : 770px;
	clear : both;
	margin-left : 5px;
	border: 1px solid #e2eafa;
	height : 41px;
}
#w3c {
	border-width : 0px;
	margin: 5px 0px 5px 5px;
	float : right;
	display : block;
	width : 88px;
	height : 31px;
}
#mytrix_box {
	margin: 5px 0px 5px 0px;
	float : left;
}

#mytrix {
	display : block;
	width : 88px;
	height : 31px;
	margin : 0px 0px 0px 5px;
	border-width : 0px;
}

#sign {
	letter-spacing : 2px;
	color : #B0C4DE;
	font-size : 9px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : right;
	margin-top : 0px;
}
#scorpi {
	text-decoration : none;
}
.pozn {
	font-size : 11px;
	text-align : left;
	margin-left : 5px;
}


